## ttf-kanjistrokeorders 2.014

=== debian/changelog ===
ttf-kanjistrokeorders (2.014-2) unstable; urgency=low

  * use debhelper7
  * switch to source format 3.0 (quilt)
  * drop defoma

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 12 Dec 2009 17:49:58 +0900

ttf-kanjistrokeorders (2.014-1) unstable; urgency=low

  * New upstream release
   - Added missing stroke order numbers to U+30EE, U+4EDD, U+9FA0
  * debian/copyright:
    - convert to "Machine-readable debian/copyright" 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 06 Oct 2009 08:15:08 +0900

ttf-kanjistrokeorders (2.013-2) unstable; urgency=low

  * debian/lintian/ttf-kanjistrokeorders
    - fix it. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 01 Sep 2009 09:18:15 +0900

ttf-kanjistrokeorders (2.013-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - set "Standards-Version: 3.8.3"
  * debian/lintian/ttf-kanjistrokeorders 
    - ignore "possible-documentation-but-no-doc-base-registration", because it's
      not a documentation but a sample. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 31 Aug 2009 01:42:42 +0900

ttf-kanjistrokeorders (2.012-6) unstable; urgency=low

  * rebuild to build postinst and prerm scripts correctly.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 25 Jun 2009 20:16:26 +0900

ttf-kanjistrokeorders (2.012-5) unstable; urgency=low

  * debian/{postinst,prerm}:
    - add again, and remove fc-cache call from them

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 21 Jun 2009 01:11:45 +0900

ttf-kanjistrokeorders (2.012-4) unstable; urgency=low

  * debian/{postinst,prerm}:
    - remove it
  * debian/control:
    - set "Standards-Version: 3.8.2" 
    - "Suggests: fontconfig (>= 2.6.0-4)"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 20 Jun 2009 18:54:49 +0900

ttf-kanjistrokeorders (2.012-3) unstable; urgency=low

  * debian/control:
    - new section "fonts"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 25 Mar 2009 07:15:49 +0900

ttf-kanjistrokeorders (2.012-2) unstable; urgency=low

  * debian/copyright
    - fix "copyright-with-old-dh-make-debian-copyright" 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 22 Feb 2009 03:39:21 +0900

ttf-kanjistrokeorders (2.012-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 30 Dec 2008 23:31:42 +0900

ttf-kanjistrokeorders (2.011-3) unstable; urgency=low

  * debian/watch
    - update with previous change. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 30 Dec 2008 23:24:44 +0900

ttf-kanjistrokeorders (2.011-2) unstable; urgency=low

  * debian/control
    - update upstream homepage.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 27 Dec 2008 23:41:49 +0900

ttf-kanjistrokeorders (2.011-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 02 Oct 2008 08:08:25 +0900

ttf-kanjistrokeorders (2.010-3) unstable; urgency=low

  * debian/watch
   - update watch file.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 02 Oct 2008 07:47:44 +0900

ttf-kanjistrokeorders (2.010-2) unstable; urgency=low

  * debian/watch
    - update watch file. 
  * debian/{prerm,postinst}
    - fix lintian warning (path issue).

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 08 Sep 2008 21:02:48 +0900

ttf-kanjistrokeorders (2.010-1) unstable; urgency=low

  * New upstream release (Closes: #491863)
  * debian/control
    - set Priority: optional

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 25 Jul 2008 20:39:22 +0900

ttf-kanjistrokeorders (2.009-1) unstable; urgency=low

  * Initial release 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 23 Jul 2008 00:02:04 +0900
