=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# Uncomment to examine a Webserver directory
#http://www.example.com/pub/ttf-kanjistrokeorders-(.*)\.tar\.gz

http://sites.google.com/site/nihilistorguk/Home/KanjiStrokeOrders_v(.*)\.zip\?attredirects\=0 debian uupdate
