## ttf-kanjistrokeorders 2.015

=== debian/changelog ===
ttf-kanjistrokeorders (2.015-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - set "Standards-Version: 3.9.1" with no further changes

 -- Hideki Yamane <henrich@debian.org>  Wed, 06 Oct 2010 23:23:36 +0900

ttf-kanjistrokeorders (2.014-3) unstable; urgency=low

  [ Christian Perrier ]
  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests

  [ Hideki Yamane ]
  * debian/control
    - update my address
    - Bump up to "Standards-Version: 3.9.0" 
  * debian/copyright
    - fix "copyright-refers-to-deprecated-bsd-license-file", describe license
     itself to this file.

 -- Hideki Yamane <henrich@debian.org>  Sat, 03 Jul 2010 23:50:42 +0900
