=== debian/control ===
--- 
+++ 
@@ -2,16 +2,14 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Uploaders: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50)
-Standards-Version: 3.8.3
+Uploaders: Hideki Yamane <henrich@debian.org>
+Build-Depends: debhelper (>= 7.0.50~)
+Standards-Version: 3.9.1
 Homepage: http://sites.google.com/site/nihilistorguk/
 
 Package: ttf-kanjistrokeorders
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: x-ttcidfont-conf, xserver-xorg | xfs (>= 1:1.0.1-5), fontconfig (>= 2.6.0-4)
 Description: font to view stroke order diagrams for Kanji, Kana and etc
  This font will assist people who are learning kanji, and will help teachers 
  of Japanese in the preparation of classroom material.
